* {
	box-sizing: border-box;
}
html,
body {
	position: relative;
	font-family: 'Golos Text Regular';
	font-size: 20px;
	color: #000;
	height: 100%;
    min-height: 100%;
    position: relative;
	margin: 0;
}
body input, body button, body textarea, body select {
	outline:none;
}
body label {
	margin:0;
}
a {
	text-decoration: none;
}
input {
	outline: none;
	border: none;
}
.img-responsive {
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
	display: block;
}
.clear {
	clear: both;
}
.main-button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 56px;
	min-width: 195px;
	padding: 0 10px;
	border-radius: 4px;
	background: #0C0C0C;
	color: #fff;
	text-align: center;
	font: 16px/16px 'Golos Text Medium';
	cursor: pointer;
}
.main-button:hover {
	background: #1F1F1F;
}
.main-button.added {
	background: #F5F5F5;
	color: #0C0C0C;
}
.main-button.disabled {
	background: #787878;
	cursor: not-allowed;
	border: none;
}
.main-badge {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 70px;
	height: 22px;
	padding: 0 5px;
	border-radius: 2px;
	background: #FF0000;
	color: #fff;
	text-align: center;
	font: 12px/16px 'Golos Text Medium';
}
.main-badge.small {
	min-width: 54px;
}

.icon-cart {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/icon_cart.png) 0 0 no-repeat;
}
.icon-cart:hover {
	background-position:  0 -20px;
}
.icon-personal {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/icon_personal.png) 0 0 no-repeat;
}
.icon-personal:hover {
	background-position:  0 -20px;
}
.icon-favorite {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/icon_favorite.png) 0 0 no-repeat;
}
.icon-favorite:hover {
	background-position:  0 -20px;
}
.add-to-favorite.active .icon-favorite {
	background-position:  0 -40px;
}
.remove-from-favorite.active .icon-favorite {
	background-position:  0 -40px;
}
.icon-search {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/icon_search.png) 0 0 no-repeat;
}
.icon-target {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/icon_arrow_top_right.png) 0 0 no-repeat;
}
.icon-home {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/icon_home.png) 0 0 no-repeat;
}
.icon-catalog {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/icon_catalog.png) 0 0 no-repeat;
}
.icon-filter {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(images/icon_filter.png) 0 0 no-repeat;
}
.icon-sort {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(images/icon_sort.png) 0 0 no-repeat;
}
.icon-left-arr {
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url(images/icon_arrow_left.png) 0 0 no-repeat;
}
.icon-zoom {
	display: inline-block;
	width: 36px;
	height: 36px;
	background: url(images/icon_zoom.png) 0 0 no-repeat;
}
.icon-share {
	display: inline-block;
	width: 29px;
	height: 29px;
	background: url(images/icon_share.png) 0 0 no-repeat;
}
.icon-copy {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/icon_copy.png) 0 0 no-repeat;
}
.icon-copy.active {
	background: url(images/icon_check.png) 0 0 no-repeat;
}
.icon-vk {
	display: inline-block;
	width: 21px;
	height: 21px;
	background: url(images/icon_vk.png) 0 0 no-repeat;
}
.icon-telegram {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/icon_telegram.png) 0 0 no-repeat;
}
.icon-heart {
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url(images/icon_heart.png) 0 0 no-repeat;
}
.icon-pen {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/icon_pen.png) 0 0 no-repeat;
}
.icon-check {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/icon_check.png) 0 0 no-repeat;
}
.icon-big-right-arr {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/icon_right_arr.png) 0 0 no-repeat;
}
.icon-big-left-arr {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/icon_right_arr.png) 0 0 no-repeat;
	transform: rotate(180deg);
}
.icon-empty-basket {
	display: inline-block;
	width: 76px;
	height: 76px;
	background: url(images/icon_empty_basket.png) 0 0 no-repeat;
}
.icon-basket-delete {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(images/icon_basket_delete.png) 0 0 no-repeat;
}

.container-block {
	width: 1240px;
	margin: 0 auto;
}
.counter {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #FF0000;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font: 8px/10px "Golos Text Regular";
	color: #fff;
}
.visible-mobile {
	display: none;
}
@media (max-width: 767px) {
	.hidden-mobile {
		display: none !important;
	}
	.visible-mobile {
		display: block;
	}
}

.waitWindowLoader {
  position: absolute;
  z-index: 20;
  top: 50%;
  left: 50%;
  width: 56px;
  height: 56px;
  margin: -28px 0 0 -28px;
  background: url(/bitrix/templates/visavis.main/images/ajax.svg) no-repeat 50% 50% transparent;
}
.waitWindowOpacity {
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  opacity: 0.5;
  background-color: #fde9f1;
  z-index: 2900;
}
.waitWindowLayer {
  z-index: 3000;
}


/*******HEADER******/
#header-action {
	width: 100%;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #0C0C0C;
	font: 14px/14px "Golos Text Regular";
	color: #fff;
}
.header-wrapper {
	position: relative;
	height: 60px;
	width: 100%;
	background: #fff;
}
.header-wrapper.fixed {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 60px;
}

.header-wrapper .container-block {
	height: 100%;
}
.header-flex {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-flex .left {
	display: flex;
	align-items: center;
	gap: 40px;
}
.header-flex .logo {
	width: 151px;
	flex-shrink: 0;
}
.header-flex .logo img {
	max-width: 100%;
	object-fit: contain;
}
.header-flex .top-menu {
	display: flex;
	align-items: center;
	gap: 32px;
}
.header-flex .top-menu a {
	font: 16px/16px 'Golos Text Medium';
	color: #000;
}
.header-flex .top-menu a:hover {
	color: #FF0000;
}
.header-flex .top-menu a.selected {
	color: #FF0000;
}

#mobile-top-menu {
	display: none;
}
.fixed-menu {
	display: none;
	position: absolute;
	z-index: 9999;
	top: 40px;
	left: 0;
	background: #fff;
	width: 100%;
	padding: 50px 0 100px;
	opacity: 0;
	transition-property: opacity;
    transition-duration: 1s;
}
.header-wrapper.fixed .fixed-menu {
	top: 60px;
}
.fixed-menu-block {
	display: none;
}
.fixed-menu-block.active {
	display: block;
}
.fixed-menu-block .title {
	margin-bottom: 24px;
}
.fixed-menu-block .title a {
	font: 24px/24px "Golos Text Medium";
	color: #1F1F1F;
}
.fixed-menu-block .title a:hover {
	color: #FF0000;
}
.fixed-menu-block .items {
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.fixed-menu-block .items a {
	font: 18px/20px "Golos Text Regular";
	color: #0C0C0C;
}
.fixed-menu-block .items a:hover {
	color: #FF0000;
}


.header-flex .header-actions {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 30px;
}
.header-flex .header-actions > div {
	position: relative;
	width: 20px;
	height: 20px;
}
.header-flex .header-actions .search-block .show-search {
	position: relative;
	z-index: 1;
}
.header-flex .header-actions .search-block .search {
	display: none;
    position: absolute;
    right: -14px;
    top: -9px;
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.5s;
    width: 300px;
    height: 40px;
    padding-right: 40px;
    background: #f3f3f3;
    color: #fff;
    border-radius: 4px;
}
.header-flex .header-actions .search-block .search .search-input {
	position: relative;
	width: 100%;
	height: 40px;
	display: flex;
	padding: 0 10px;
	background: transparent;
	align-items: center;
	justify-content: space-between;
}
.title-search-result {
	display: none;
	background: #fff;
    padding: 20px 16px;
    box-shadow: 0px 2px 7px -3px #000;
	z-index: 9999;
}
    
.title-search-result ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 7px;
}
.title-search-result a {
	font: 16px / 16px 'Golos Text Medium';
    color: #000;
}


.header-flex .header-actions .counter {
	bottom: -2px;
	right: -2px;
}
#mobile-menu-wrapper {
	display: none;
}
/*****************/



/*****MAIN BANNER********/
.main-slide-wrapper {
	height: 630px;
    position: relative;
    width: 1512px;
    margin: 0 auto;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.main-slide-wrapper .slide-image {
	position: absolute;
    left: 0;
    top: 0;
    height: 630px;
    width: 100%;
}
.main-slide-wrapper .slide-image img {
	width: 100%;
    object-fit: cover;
}


.main-slide-wrapper .slide-text {
	position: relative;
	z-index: 1;
	width: 1240px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 60px;
}

.main-slide-wrapper .slide-title {
    font: 70px/80px 'Golos Text Bold';
    color: #0C0C0C;
}
/******************/

/********INDEX PAGE********/
.index-section {
	margin-top: 80px;
}
.index-catalog .title-block {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 40px;
}
.index-catalog .title-block .title {
	font: 32px/36px 'Golos Text Bold';
	color: #0C0C0C;
}

.index-catalog .title-block .all {
	font: 14px/16px 'Golos Text Regular';
	color: #0C0C0C;
}
.index-catalog .title-block .all:hover {
	color: #FF0000;
}

#opacity-wrapper {
	display: none;
	opacity: 0.5;
	background: #0C0C0C;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
/****************/

/**********CATALOG******/
.catalog-items {
	display: flex;
    flex-wrap: wrap;
    flex: 1;
	gap: 18px;
}
.catalog-item {
	position: relative;
	width: 100%;
    max-width: calc(33.33% - 12px);
    margin-bottom: 10px;
	overflow: hidden;
}
.catalog-item .picture {
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
}
.catalog-item .picture img {
	width: 100%;
	object-fit: cover;
	transition: transform 0.8s;
}
.catalog-item .picture:hover img {
	transform: scale(1.5)
}
.catalog-item .picture .catalog-badge {
	position: absolute;
	left: 20px;
	top: 25px;
}

.catalog-item .favorite-icon-block {
	position: absolute;
	right: 20px;
	top: 25px;
	z-index: 1;
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	border-radius: 32px;
	cursor: pointer;
}
.catalog-item .info {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.catalog-item .info .name {
	font: 16px/20px 'Golos Text Medium';
	color: #000000;
}
.catalog-item .info .name:hover {
	color:#FF0000;
}
.catalog-item .info .sizes {
	display: flex;
	align-items: center;
	gap: 16px;
	flex-wrap: wrap;
}
.catalog-item .info .sizes .size {
	position: relative;
	font: 16px/18px 'Golos Text Regular';
	color: #787878;
}
.catalog-item .info .sizes .size:after {
	content: '•';
	position: absolute;
	right: -11px;
    top: -2px;
}
.catalog-item .info .sizes .size:last-child:after {
	display: none;
}
.catalog-item .info .price {
	font: 18px/20px 'Golos Text Regular';
	color: #000;
}

#catalog-wrapper {
	margin-top: 50px;
}
.h1 {
	text-align: center;
	font: 48px/50px "Golos Text Bold";
	color: #1E1E1E;
}
.catalog_section_filter {
	padding: 20px 0;
	background: #fff;
	position: relative;
}
.catalog_section_filter.fixed {
	position: fixed;
    top: 60px;
    z-index: 999;
    width: 100%;
}
.catalog_section_filter .smart_filter_row {
	width: 1240px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-right: 20px;
}
.catalog_section_filter .smart_filter_row .filters {
	flex-grow: 1;
}
.catalog_section_filter .smart_filter_row .filters .mobile-title-block {
	display: none;
	align-items: center;
	justify-content: space-between;
}

.catalog_section_filter .smart_filter_row .filters .mobile-title-block .title {
	font: 24px/24px "Golos Text Medium";
	color: #1F1F1F;
}
.catalog_section_filter .smart_filter_row .filters .mobile-title-block .filter-close {
	position: relative;
	width: 40px;
	height: 40px;
}
.catalog_section_filter .smart_filter_row .filters .mobile-title-block .filter-close:after {
	content: "\f00d";
    position: absolute;
    right: 0px;
    top: 8px;
    font-size: 24px;
    line-height: 24px;
    font-family: FontAwesome;
    color: #787878;
}



.mobile-filters-block {
	position: relative;
	display: none;
	gap: 12px;
	align-items: center;
	z-index: 8888;
}
#mobile-sort-wrapper {
	display: none;
	opacity: 0;
	transition-property: opacity;
    transition-duration: 0.5s;
    position: fixed;
    background: #fff;
    padding: 20px 24px 50px;
    width: 100%;
    bottom: 80px;
    z-index: 9999;
}
#mobile-sort-wrapper .title-block {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#mobile-sort-wrapper .title-block .title {
	font: 24px/24px "Golos Text Medium";
	color: #1F1F1F;
}
#mobile-sort-wrapper .title-block .sort-close {
	position: relative;
	width: 40px;
	height: 40px;
}
#mobile-sort-wrapper .title-block .sort-close:after {
	content: "\f00d";
	position: absolute;
    right: 0;
    top: 50%;
    font-size: 24px;
    line-height: 24px;
    height: 24px;
    width: 24px;
    margin-top: -9px;
    font-family: FontAwesome;
	color: #787878;
}
#mobile-sort-wrapper .mobile-sort {
	margin-top: 25px;
	display: flex;
	flex-direction: column;
	gap: 24px;
	width: 100%;
}
#mobile-sort-wrapper .mobile-sort a {
	display: block;
	height: 24px;
	position: relative;
	font: 18px/18px "Golos Text Medium";
	color: #0C0C0C;
}
#mobile-sort-wrapper .mobile-sort a.active:after {
	content: "\f00c";
	position: absolute;
    right: 0;
    top: 50%;
    font-size: 24px;
    line-height: 24px;
    height: 24px;
	width: 24px;
    margin-top: -12px;
    font-family: FontAwesome;
	color: #5f5f5f;
}

.mobile-filters-block a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 38px;
	padding: 0 16px;
	gap: 8px;
	background: #fff;
	border: 1px solid #e0e0e0;
	font: 14px/18px "Golos Text Medium";
	color: #000;
	cursor: pointer;
}


.catalog_section_filter .sorting_items {
	flex-shrink: 0;
	width: 150px;
}
.catalog_section_items_wrapper {
	margin-top: 40px;
}

.catalog_section_filter .filters .filters-block {
	display: flex;
	align-items: center;
	gap: 12px;
}
.catalog_section_filter .filters .filter-items-block {
	display: flex;
	align-items: center;
	gap: 12px;
}
.catalog_section_filter .filters .filters-block .filter-submit-buttons {
	margin-left: 12px;
	display: flex;
	align-items: center;
}
.catalog_section_filter .filters .filters-block .filter-submit-buttons .mobile-filter-submit-button {
	display: none;
}
.catalog_section_filter .filters .filters-block a {
	color: #0C0C0C;
	font: 14px/18px 'Golos Text Medium';
}
.catalog_section_filter .filters .filters-block a:hover {
	color: #FF0000;
}

.catalog_section_filter .filters .filters-block .filter-dropdown {
	position: relative;
}
.catalog_section_filter .filters .filters-block .filter-select-button {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 38px;
	padding: 0 16px;
	gap: 8px;
	background: #fff;
	border: 1px solid #e0e0e0;
	font: 14px/18px "Golos Text Medium";
	color: #000;
	cursor: pointer;
}
.catalog_section_filter .filters .filters-block .filter-select-button.active {
	background: #000;
	color: #fff;
	border: 1px solid #000;
}
.catalog_section_filter .filters .filters-block .filter-select-button .arr {
	position: relative;
	width: 16px;
	height: 16px;
	color: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	font-family: FontAwesome;
}
.catalog_section_filter .filters .filters-block .filter-select-button.active .arr {
	color: #fff;
}
.catalog_section_filter .filters .filters-block .filter-select-button .arr:before {
	content: '\f107';
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 18px;
    line-height: 16px;
    height: 16px;
    margin-top: -8px;
    font-family: FontAwesome;
}

.catalog_section_filter .filters .filters-block .filter-select-button.toggle .arr:before {
	content: '\f106';
}



.catalog_section_filter .filters .filters-block .dropdown-filter-block {
	position: absolute;
	left: 0;
	top: 40px;
	z-index: 1111;
	width: 190px;
	max-height: 200px;
	overflow-y: scroll;
	display: none !important;
	-webkit-transition: padding .3s ease;
	-moz-transition: padding .3s ease;
	-ms-transition: padding .3s ease;
	-o-transition: padding .3s ease;
	transition: padding .3s ease;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	padding: 20px;
	box-shadow: 0 4px 17px -10px #000;
}
.catalog_section_filter .filters .filters-block .filter-select-button.toggle ~ .dropdown-filter-block {
	display: block !important;
}

.catalog_section_filter .filters .filters-block .dropdown-filter-block label {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5px;
    cursor: pointer;
	font: 16px/18px "Golos Text Regular";
	color: #1F1F1F;
}
.catalog_section_filter .filters .filters-block .dropdown-filter-block label input[type="checkbox"] {
	display: none;
}


.catalog_section_filter .filters .filters-block .dropdown-filter-block label .input-checkbox {
	display: flex;
	width: 16px;
	height: 16px;
	background: url(images/filter_item_bg.png) no-repeat;
}
.catalog_section_filter .filters .filters-block .dropdown-filter-block label .input-checkbox .checked {
	background: url(images/filter_item_active_bg.png) no-repeat;
}

.catalog_section_filter .filters .filters-block .dropdown-filter-block label input:checked ~ .input-checkbox {
	background: url(images/filter_item_active_bg.png) no-repeat;
}
.catalog_section_filter .filters .filters-block .dropdown-filter-block label input:not(:checked) ~ .input-checkbox {
	background: url(images/filter_item_bg.png) no-repeat;
}

.catalog_section_filter .filters .filters-block .dropdown-filter-block .accept-button-b {
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}


.bx-filter-param-text.color {
    display: flex;
    align-items: center;
    gap: 8px;
}
.catalog_section_filter .filters .filters-block .dropdown-filter-block label .color-item {
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 16px;
}

select.values_list {
	border: none;
	font: 14px/16px 'Golos Text Medium';
	color: #0C0C0C;
	cursor: pointer;
}
select.values_list option {
	cursor:pointer;
}

body .bx-pagination {
	margin-top: 30px;
}
body .bx-pagination .bx-pagination-container ul li.bx-active span {
	background: #FF0000;
}
/*****************/



/*****PRODUCT***********/

#product-wrapper {
	margin-top: 30px;
}
.element-other-products-wrapper {
	margin-top: 100px;
}
.element-other-products-wrapper .header {
	display: flex;
	align-items: center;
	gap: 24px;
	margin-bottom: 30px;
}
.element-other-products-wrapper .header .item {
	font: 32px/32px "Golos Text Bold";
	color: #787878;
}
.element-other-products-wrapper .header .item.active {
	color: #0C0C0C;
}
.element-other-products-wrapper .item-products {
	display: none;
}
.element-other-products-wrapper .item-products.active {
	display: block;
}




.reviews-stars {
	display: inline-block;
	font-size: 0;
}

.reviews-stars span {
	padding: 0;
	font-size: 20px;
	line-height: 1;
	color: lightgrey;
}
.reviews-stars > span:before {
	content: '★';
}
.reviews-stars > span.active {
	color: #020202;
}

/*******************/


/*******FOOTER********/
.index-manufacture-banner {
	position: relative;
	height: 400px;
    margin-top: 80px;
    text-align: center;
    
}
.index-manufacture-banner img {
	width: 100%;
	height: 100%;
    object-fit: cover;
}
.index-manufacture-banner .text {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 19px;
	background: rgba(0, 0, 0, 0.5);
	font: 14px/18px "Golos Text Regular";
	color: #fff;
}
.index-manufacture-banner .text .title {
	font: 32px/32px "Golos Text Bold";
}
.index-manufacture-banner .text > div {
	max-width: 500px;
}

.footer-service-wrapper {
	margin-top: 100px;
}
.service-block {
	display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex: 1;
    justify-content: space-between;
}
.service-block .service-item {
	width: 100%;
    max-width: calc(33.33% - 16px);
	display: flex;
	height: 360px;
	flex-direction: column;
	justify-content: space-between;
    margin-bottom: 30px;
	background: #F5F5F5;
	padding: 32px;
}
.service-block .service-item .head {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.service-block .service-item .head .title {
	font: 24px/26px "Golos Text Bold";
	color: #0C0C0C;
}
.service-block .service-item .bottom {
	font: 14px/24px "Golos Text Regular";
	color: #1F1F1F;
}

.footer {
	margin-top: 200px;
	height: 400px;
	background: #0C0C0C;
}
.footer-block {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	gap: 20px;
	padding: 80px 0;
	height: 400px;
}
.footer-block .vector {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 295px;
	height: 202px;
	background: url(images/footer_vector.png) no-repeat;
}
.footer-block .logo {
	width: 263px;
	flex-shrink: 0;
}
.footer-block .logo img {
	max-width: 100%;
}
.footer-block .menu-block {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 100px;
}

.footer-block .menu-block .menu-item .title {
	font: 22px/24px "Golos Text Bold";
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 32px;
}
.footer-block .menu-block .menu-item .menu {
	display: flex;
	flex-direction: column;
	gap: 16px;
	font: 14px/18px "Golos Text Regular";
	color: #cecece;
}
.footer-block .menu-block .menu-item .menu a {
	font: 14px/18px "Golos Text Regular";
	color: #cecece;
}
.footer-block .menu-block .menu-item .menu a:hover {
	color: #fff;
}

#popup-add-container {
	position: absolute;
	display: none;
	opacity: 0;
	transition-property: opacity;
    transition-duration: 1s;
	z-index: 1000;
	width: 402px;
	height: 340px;
	padding: 24px;
	border-radius: 4px;
	background: #fff;
	box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.15);
}
#popup-add-container .inner-add-container .title {
	color: #1F1F1F;
	font: 18px/24px "Golos Text Regular";
}
#popup-add-container .inner-add-container .product-block {
	display: flex;
	gap: 16px;
	margin-top: 20px;
}
#popup-add-container .inner-add-container .product-block .picture {
	flex-shrink: 0;
	width: 123px;
	height: 164px;
}
#popup-add-container .inner-add-container .product-block .picture img {
	width: 100%;
	object-fit: cover;
}
#popup-add-container .inner-add-container .product-block .info {
	flex-grow: 1;
}
#popup-add-container .inner-add-container .product-block .info .name {
	color: #1F1F1F;
	font: 18px/22px "Golos Text Medium";
	margin-bottom: 10px;
}
#popup-add-container .inner-add-container .product-block .info .size {
	color: #1F1F1F;
	font: 18px/22px "Golos Text Regular";
	margin-bottom: 30px;
}
#popup-add-container .inner-add-container .product-block .info .price {
	color: #1F1F1F;
	font: 18px/22px "Golos Text Medium";
}
#popup-add-container .inner-add-container .link-button {
	width: 100%;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 24px;
	background: #F5F5F5;
	border-radius: 4px;
	color: #0C0C0C;
	font: 16px/16px "Golos Text Medium";
}

.back-link {
	margin-bottom: 50px;

}
.back-link a {
	display: flex;
	gap: 10px;
	align-items: center;
	font: 14px/14px "Golos Text Regular";
	color: #1F1F1F;
}

#basket-wrapper {
	margin-top: 30px;
}
#basket-wrapper .h1 {
	text-align: left;
}
#basket-wrapper .back-link {
	margin-bottom: 70px;
}

#profile-wrapper .h1 {
	text-align: left;
}

/*************/
#popup-auth {
	display: none;
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 506px;
	background: #fff;
	padding: 80px 60px;
	opacity: 0;
	transition-property: opacity;
    transition-duration: 1s;
}


.label-checkbox {
	display: flex;
	width: 16px;
	height: 16px;
	background: url(images/filter_item_bg.png) no-repeat;
	cursor: pointer;
}
.checkbox-hidden {
	display: none;
}

.checkbox-hidden:checked + .label-checkbox {
	background: url(images/filter_item_active_bg.png) no-repeat;
}
.popup-auth-close:after {
	content: "\f00d";
	position: absolute;
    right: 30px;
    top: 30px;
    font-size: 24px;
    line-height: 24px;
    height: 24px;
    width: 24px;
    font-family: FontAwesome;
	color: #787878;
}
#popup-auth .logo {
	width: 151px;
	height: 42px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
#popup-auth .logo img {
	max-width: 100%;
}
.popup-auth-container {
	padding-top: 32px;
}
.popup-auth-container .header {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
}
.popup-auth-container .header .header-item {
	padding-bottom: 16px;
	font: 24px/24px "Golos Text Medium";
	color: #787878;
	border-bottom: 1px solid transparent;
}
.popup-auth-container .header .header-item.active {
	border-bottom: 1px solid #1F1F1F;
	color: #0C0C0C;
}
.popup-content-block {
	display: none;
	margin-top: 60px;
}
.popup-content-block.active {
	display: block;
}
.input-block {
	position: relative;
}
.input-block + .input-block {
	margin-top: 24px;
}
.input-block .title {
    font: 18px / 18px "Golos Text Regular";
    color: #787878;
    margin-bottom: 12px;
}
.input-block .input {
	height: 34px;
	width: 100%;
	border-bottom: 1px solid #787878;
	padding: 0 0 10px 0;
	margin: 0;
	outline: none;
	color: #1F1F1F;
	font: 18px/18px "Golos Text Regular";
}
.input-block .error {
	display: none;
    position: absolute;
    bottom: -18px;
    font-size: 14px;
    height: 16px;
    color: #FF0000;
}
.input-block.error .error {
	display: block;
}
.input-block.error .title {
	color: #FF0000;
}
.all-errors {
    font-size: 14px;
    color: #FF0000;
}
.label-block {
	margin-top: 32px;
	display: flex;
	gap: 12px;
	align-items: flex-start;
	font: 16px/16px "Golos Text Regular";
	color: #1F1F1F;
}
.label-block a {
	font: 16px/16px "Golos Text Regular";
	color: #1F1F1F;
	text-decoration: underline;
}
.label-block .label-checkbox {
	flex-shrink: 0;
	position: relative;
	top: 5px;
}
.popup-content-block.auth .label-block {
	margin-top: 60px;
}
.button-block {
	margin-top: 32px;
}
.button-block .main-button {
	width: 100%;
}

.phone-text-block {
	text-align: center;
}
.phone-text-block .title {
	font: 24px/24px "Golos Text Medium";
	color: #0C0C0C;
	margin-bottom: 16px;
}
.phone-text-block .text {
	font: 16px/16px "Golos Text Regular";
	color: #1F1F1F;
}
.phone-text-block .text a {
	color: #787878;
	font-size: 14px;
	text-decoration: underline;
}
.phone-text-block .code-input-block {
	margin-top: 60px;
}
.code-input-block {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
}
.code-input {
	width: 60px;
	height: 80px;
	border: 1px solid #e0e0e0;
	text-align: center;
	font: 32px/32px "Golos Text Regular";
	color: #000;
}
.code-input:focus {
	border: 1px solid #787878;
}
.code-input.error {
	border: 1px solid #FF0000;
}
.code-encount {
	margin-top: 60px;
	color: #787878;
	font: 16px/16px "Golos Text Regular";
}
.code-encount a {
	color: #787878;
	font: 16px/16px "Golos Text Regular";
	text-decoration: underline;
}
.loader-wrapper {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.7;
	background: #fff;
	z-index: 10000;
}
.loader {
	width: 48px;
	height: 48px;
	border: 5px solid #000;
	border-bottom-color: transparent;
	border-radius: 50%;
	display: inline-block;
	box-sizing: border-box;
	animation: rotation 1s linear infinite;
	z-index: 10000;
}
.loader-wrapper .loader {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	
}
@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
} 


/**********/
.favorite-wrapper {
	display: flex;
	justify-content: space-between;
	gap: 60px;
}
.favorite-wrapper .left {
	width: 300px;
	flex-shrink: 0;
	padding: 40px 32px;
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 40px;
	align-items: center;
	font: 16px/18px "Golos Text Regular";
	color: #0C0C0C;
}
.favorite-wrapper .left .main-button {
	width: 100%;	
}
.favorite-wrapper .left .title {
	font: 20px/20px "Golos Text Regular";
}
.favorite-wrapper .favorite-content-wrapper {
	flex-grow: 1;
}

.favorite-empty {
	padding: 60px 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.favorite-empty .title {
	color: #0C0C0C;
	font: 32px/32px "Golos Text Bold";
	text-align: center;
	margin-bottom: 16px;
}
.favorite-empty .sub-title {
	color: #787878;
	font: 18px/18px "Golos Text Regular";
	text-align: center;
}
.favorite-empty .action {
	margin-top: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
}
